@media all and (max-width:989px) {
	
	#photofondu {
				position:absolute;
				background-repeat:no-repeat;
				background-position:center top;
				background-color:#000;
				height:100%;
				width:100%;
				background-size:100%;
				z-index:1000 !important;
				top:0px;
         -webkit-animation: si1 2s linear alternate 0s both;
			-moz-animation: si1 2s linear alternate 0s both;
			 -ms-animation: si1 2s linear alternate 0s both;
			  -o-animation: si1 2s linear alternate 0s both;
				 animation: si1 2s linear alternate 0s both;
	}
	.front #photofondu {
		display:block;
	}
	@-webkit-keyframes si1 {
		from {
			opacity:1;
		}
		50% {
			opacity:1;
		}
		99% {
    	opacity:0;
		height:100%;
		width:100%;
	 }
    to {
		opacity:0;
		width:0px;
		height:0px; 
		}
	}
	@keyframes si1 {
		from {
			opacity:1;
		}
		50% {
			opacity:1;
		}
		99% {
    	opacity:0;
		height:100%;
		width:100%;
	 	}
    	to {
		opacity:0;
		width:0px;
		height:0px; 
		}
	}
	.site {
		width:100%;
	}
	.logos_festivals img,
	#logo img {
		width:81px;
		height:auto;
	}
	.field-name-field-chapo,
	.field-name-body,
	.field-name-field-image {
		width:auto;
	}
	.contenu img {
		margin:0px auto;
		display:block;
		max-width:644px;
	}
	.not-front .contenu #content {
    	padding-top:30px;
		display:block;
	}
	.resp_search,
	article .inline .print_html {
		display:none;
	}
	.resp_search2 {
		display:block;
		margin:10px 10px 12px 0px;
	}
	body.html {
		background-size:100%;
	}
	#navigation {
		height:88px;
	}
	.front #navigation #main-menu {
		margin-top:233px;
	}
	#navigation #main-menu {
		margin:70px 0 8px;
	}
	#navigation #main-menu ul {
		margin-left:10px;
		height:88px;
	}
	#navigation #main-menu li {
		margin-right:10px;
	}
	#main-menu a {
		height:80px;
		width:70px;
		font-size:19px;
		line-height:21px;
	}
	.colG {
    	padding: 20px 8px 20px 12px;
		background-color:#FFF;
	}
	.contenu {
    	padding: 20px 12px;
	}
	#block-views-actualites-block-1 {
    	margin-right:0px;
	}
	#block-views-la-srf-block-1 {
    	margin:10px 0px 10px 10px;
	}
	#block-views-la-srf-block-1 p {
    	margin-right:10px;
	}
	#block-views-la-srf-block-1 img {
		width:80px;
		height:80px;
	}
	#block-menu-menu-bas-de-page {
    	margin:0px 10px 10px 5px;
		clear:right;
	}
	#block-menu-menu-bas-de-page li a {
    	padding-left:11px;
	}
	#block-views-actualites-block-1 .views-field-title, 
	#block-views-actualites-block-1 .views-field-field-sous-titre {
    	font-size: 16px;
    	line-height: 19px;
	}
	h1,
	.field-name-field-sous-titre,
	.page-ecole .view-header h2.node__title a {
    	font-size: 21px;
	}
	.field-name-field-chapo {
    	font-size: 17px;
	}
	.node-type-article .field-name-field-tag-type {
    top: 20px;
}
	.admin-menu .node-type-article .field-name-field-tag-type {
    	top:260px; 
	}
	.page-la-srf .vue_srf .chapo,
	.lire_tab {
		display:block;
		vertical-align:top;
		width:auto;
	}
	.lire_tab {
		padding:0px 0px 15px 0px;
	}
	.views-row-3 .lire_tab, 
	.views-row-4 .lire_tab {
    	padding:15px 0px 20px 0px;
	}
	.field-name-body ul, .cke_editable ul {
    	padding: 10px 20px 10px 100px;
	}
	.text_photo {
		clear:right;
		margin-right:10px;
	}
	#block-views-actualites-block-1 .views-row {
    	width:33% !important;
	}
	#block-views-partenaires-block-partenaires .views-field-field-logo {
    	width:80px;
		height:80px;
	}
	#block-views-partenaires-block-partenaires .views-field-field-logo img {
    	width:100%;
	}
	#print-mail-form label.printmail-label {
    	float:none;
		width:auto;
	}
	#print-mail-form .description {
    	padding-left:0px;
	}
	#edit-txt-to-addrs {
		width:100%;
	}
	article .links {
    	display: table;
		width:100%;
    	text-align:right;
	}
	article .links li {
    	display: table-cell;
    	text-align:right;
		width:100%;
	}
	article .links li a {
    	display:block;
		float:right;
		text-align:right;
		width:80px;
	}
	.hautpage {
		width:80%;
	}
	.field-slideshow-slide,
	.field-slideshow {
		width:98% !important;
	}	
}
@media all and (max-width:767px) {
	.field-name-field-video .video-js {
		max-width:680px;
		height:auto !important;
		width:100% !important;
	}
	.video-js .vjs-tech {
    	height: auto;
   	 	position: relative;
    	width: 100%;
	}
	.logos_festivals img,
	#logo img {
		width:70px;
	}
	.not-front .contenu #content {
    	padding-top:27px;
	}
	.contenu img {
		max-width:505px;
	}
	.resp_search2 {
		margin:9px 9px 5px 0px;
	}
	#navigation {
		height:78px;
	}
	.front #navigation #main-menu {
		margin-top:160px;
	}
	#navigation #main-menu {
		margin:60px 0 8px;
	}
	#navigation #main-menu ul {
		margin-left:9px;
		height:78px;
	}
	#navigation #main-menu li {
		margin-right:9px;
	}
	#main-menu a {
		height:70px;
		width:60px;
		font-size:17px;
		line-height:19px;
	}
	.colG {
    	padding: 17px 8px 17px 10px;
	}
	.contenu {
    	padding: 17px 10px;
	}
	#block-views-la-srf-block-1 {
    	margin:9px 0px 9px 9px;
	}
	#block-views-la-srf-block-1 p {
    	margin-right:9px;
	}
	#block-views-la-srf-block-1 img {
		width:70px;
		height:70px;
	}
	#block-menu-menu-bas-de-page {
    	margin-right:9px;
	}
	#block-menu-menu-bas-de-page li a {
    	padding: 0 0 0 5px;
		font-size:12px;
	}
	#block-menu-menu-bas-de-page li.first a,
	#block-menu-menu-bas-de-page li:nth-child(2) a {
        font-size:14px;
    	padding-left:5px;
	}
	#block-views-actualites-block-1 .views-field-title, 
	#block-views-actualites-block-1 .views-field-field-sous-titre {
    	font-size: 21px;
    	line-height: 24px;
	}
	.field-name-body ul, .cke_editable ul {
    	padding: 10px 10px 10px 70px;
	}
	.text_photo {
		margin-right:9px;
	}
	.page-archives .views-exposed-form label {
		width:70px;
	}
	.page-archives .views-exposed-form select {
		width:200px;
	}
	#block-views-actualites-block-1 .views-row {
    	border-right:0px;
		border-bottom: 2px dotted #FF3402;
    	display:block;
    	padding:20px 0px;
    	width:auto !important;
	}
	#block-views-actualites-block-1 .views-row-first {
		padding-top:26px;
	}
	#block-views-actualites-block-1 .views-row-last {
		border-bottom: 0px;
	}
	#block-views-actualites-block-1 .views-field-field-chapo {
    	border-top: 0px;
    	margin-top: 0px;
	}
	.node-type-article .field-name-field-tag-type {
    top: 13px;
}
	#block-views-partenaires-block-partenaires .views-field-field-logo {
    	width:70px;
		height:70px;
	}
	.pop_part {
    	width:200px;
	}
	.videoPage iframe {
	width:500px;
	height:290px;
}
	.blocHome .imgVideo .int {
    width: 224px;
}
	.blocHome .imgVideo iframe {
    height: 130px;
}
	.blocHome .imgVideo img {
	max-height: 130px;
}
}